Bug 430055 - HWCERT: PCS PRODiiGY Q35 [Goto Cert]
HWCERT: PCS PRODiiGY Q35
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
N.A.
PCS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-24 04:14 EST by Paresh Haria
Modified: 2013-05-30 15:19 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-31 02:06:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 28 YangKun 2008-04-09 21:44:16 EDT
The configuration of PCS PRODiiGY Q35 has been listed below:

===============================================
CPU: 1 x Intel Core 2 Quad (Q6600-Q6700) 2.40GHz – 2.66GHz, 8MB L2 Cache,
1066MHz FSB, Intel VT Supported. OR
     1 x Intel Core 2 Duo (E6300-E6700) 1.86GHz – 2.66GHz, 4MB L2 Cache, 
800/1066MHz FSB, Intel VT Supported. OR
     1 x Intel Pentium Dual-Core E2140-E2200 1.60GHz – 2.20GHz, 1MB L2 Cache, 
800MHz FSB.

MEMORY: 2 GB

STORAGE: HITACHI HDS721616PLA380 160 GB SATA HDD

NETWORK: 1 Intel 82566DM Gigabit Network Connection

CDROM: LITE-ON SHD-16P1S DVD-ROM

VIDEO: Integrated Intel GMA 3100

AUDIO: Integrated RealTek ALC883

USB: 12 ports

FLOPPY: Standard 3.5" 1.44MB Floppy Drive

CHIPSET: Intel Q35 Chipset

MOTHERBOARD: Intel Q35 Chipset based AsusTek P5E-VM DO Mainboard
===============================================

No optional devices.


Note You need to log in before you can comment on or make changes to this bug.